## org.apache.tools.ant.taskdefs
Interface XSLTLiaison2

All Superinterfaces:
  XSLTLiaison

All Known Implementing Classes:
  TraXLiaison

public interface XSLTLiaison2
extends XSLTLiaison

Extended Proxy interface for XSLT processors.

Since:
  Ant 1.6
Author:
  Conor MacNeill
See Also:
  `XSLTProcess`

Field Summary

Fields inherited from interface org.apache.tools.ant.taskdefs.XSLTLiaison
`FILE_PROTOCOL_PREFIX`

Method Summary
`void` `configure(XSLTProcess xsltTask)` Configure the liasion from the XSLTProcess task

Methods inherited from interface org.apache.tools.ant.taskdefs.XSLTLiaison
`addParam, setStylesheet, transform`

Method Detail

### configure

    public void configure(XSLTProcess xsltTask)

  Configure the liasion from the XSLTProcess task

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.